/**
 * The CSS for Mildura HRC.
 *
 * This file is created by RISE.
 *
 */

@media screen and (max-width: 768px) {
  #homepage .carousel .item img { width:100% !important; height:auto !important; min-height:0; }
  #homepage .carousel .item { min-height:90px; height:auto; }
  .h3, h3 { font-size:16px; padding-left:0px !important; min-height:40px; }
  .col-md-4a { float: left; margin-bottom: 20px; margin-left: 0; position: relative; width: 100%; }
  .navbar-header { margin: 0 !important; width: 100%; }
  .navbar .nav { display:block !important; width:100% !important; }
  .navbar-nav > li { display:block !important; }
  .open > .dropdown-menu { display:block !important; }
  .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a { padding: 5px 15px 5px 65px; }
}

@media screen and (max-width: 690px) {
   .h3, h3 { font-size:16px; padding-left:0px !important; min-height:40px; }
}

body {
	font-family: "Source Sans Pro", san-serif;
}

a {
	color:#407709;
}

.navbar-inverse {
	background-color: #fff;
	background-image: none;
    min-height: 40px;
    /*padding-left: 20px;
    padding-right: 20px;*/
    margin-left: auto;
    margin-right: auto;
}

.navbar .brand {
    display: block;
    float: left;
    font-size: 20px;
    font-weight: 200;
    margin-left: -20px;
    padding-bottom: 15px;
    padding-top: 15px;
}

.navbar-brand {
	height:auto;
	margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.navbar-brand > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.navbar-header {
	width:100%;
}

.navbar {
	margin:0;
	border:0;
}

.navbar .nav {
	display: table;
    left: 0;
    margin: 0 auto !important;
    position: relative;
    width: 1100px;
	padding-left: 15px;
    padding-right: 15px;
}

.navbar-nav {
	float:none;
}

.navbar-collapse {
	background-color:#000;
}

.navbar .navbar-nav > .active > a {
	background:none;
}

.navbar-nav > li {
	padding:0;
	display:table-cell;
	float:none !important;
}

.nav > li > a {
	padding:10px 35px;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
	color:#fff;
	text-shadow:none;
	text-transform:uppercase;
	padding-bottom:8px;
	padding-top:8px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background-color:transparent;
}

.navbar-inverse .navbar-nav > .active > a:hover {
	background-color:transparent;
	text-decoration:underline;
}

.navbar-toggle {
	background-color:#333;
	margin-right:0;
	margin-top:0;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #bbb;
    background-image: none;
}

.dropdown-menu {
	min-width:200px;
}

#crumblist {
	margin-top:20px;
}

#crumblist li {
	padding-bottom:0;
}

.full-width-scroll{}

.full-width-scroll .container {
	margin: 0;
    padding: 0;
    width: 100%;
}

.row {
	margin:0;
}

.col-md-4a {
    margin-left: 3.5%;
    width: 31%;
	float: left;
	position: relative;
}

.col-md-8a {
    padding: 0;
    width: 65.5%;
	float: left;
	position: relative;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
	font-weight:200;
	line-height:1.6;
}

#homepage .carousel {
	margin:0;
	margin-bottom:30px;
}

#homepage .carousel .item {
    background-color: #555;
    height: auto;
}

#homepage .carousel .item img {
    max-width: 100%;
    position: relative;
    width: auto !important;
}

.next-meeting {
	font-size:16px;
	padding-bottom:15px;
}

.mura-index-homeNews {
	position:relative;
}

.mura-index-homeNews dd {
    margin: 0 !important;
    padding-bottom: 10px;
    position: relative !important;
}

.mura-index-homeNews dl {
    border-bottom: medium none;
    display: inline-block;
    margin: 0;
    padding: 0 !important;
    position: relative;
    width: 100%;
}

.mura-index-homeNews dt.releaseDate {
	font-size: 11px;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
}

.mura-index-homeNews dt.title {
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}

.mura-index-homeNews dd.summary {
    padding-left: 10px;
    padding-right: 10px;
	padding-bottom: 3px;
}

.mura-index-homeNews dd.readmore {
    padding-left: 10px;
    padding-right: 10px;
	float:right;
}

th {
	background:#6da736;
	color:#ffffff;
	padding:10px;
	font-weight:100;
}
.raceResultsList {
	margin-top:15px;
}
.raceResultsList td {
	text-transform:uppercase;
	padding:10px;
}
.raceResultsList th {
	text-transform:uppercase;
	padding:10px;
}
.race_field_table {}
.race_field_table th {
	padding:5px;
	text-align:left;
}
.raceMoreInfo {}
.raceMoreInfo td {
	text-align:center;
}
.raceMoreInfo tr.raceHeader td {
	background-color: white;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-top: 2px solid #909090;
    font-size: 1.2em;
    font-weight: bold;
    padding: 20px 6px 4px 10px;
    text-align: center;
}
.raceMoreInfo td.raceName {
	font-size: 1.2em;
    font-weight: bold;
    padding: 5px 5px 9px;
    text-align: center;
}
.raceMoreInfo td.lastLapReplay {
	text-align:right !important;
}
td.raceNumber, td.distance {
	text-align:left;
}
td.raceTime, td.start {
	text-align:right;
}

.seasonAwards {
	margin-top:15px;
	margin-bottom:50px;
}
.seasonAwards td {
	text-transform:uppercase;
	padding:10px;
}

ul li {
	padding-bottom:10px;
}

ul li ul li {
	padding:0;
}

.standardTable {}

.standardTable td {
	padding:3px;
	border-bottom:1px solid #eee;
}

#shadowbox {
	width:auto !important;
	height:auto !important;
}

#shadowbox_container {
	max-width:770px;
	max-height:580px;
	left:30% !important;
}

.lastLapReplay img {
	border: medium none;
    box-shadow: none;
    float: right;
    padding: 0;
}

@media screen and (max-width: 768px) {
  #homepage .carousel .item img { width:100% !important; height:auto !important; min-height:0; }
  #homepage .carousel .item { min-height:90px; height:auto; }
  .h3, h3 { font-size:16px; padding-left:0px !important; min-height:40px; }
  .col-md-4a { float: left; margin-bottom: 20px; margin-left: 0; position: relative; width: 100%; }
  .col-md-8a { width: 100%; padding-bottom:20px; }
  .mura-index-homeNews dl { margin: 0px; }
  #crumblist { display: none; }
  .mura-index-homeNews dl { min-height:10px !important; }
}

@media screen and (max-width: 690px) {
   .h3, h3 { font-size:16px; padding-left:0px !important; min-height:40px; }
}

